archive: https://github.com/notofonts/kannada/releases/download/NotoSerifKannada-v2.003/NotoSerifKannada-v2.003.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSerifKannada/googlefonts/variable-ttf/NotoSerifKannada[wght].ttf: NotoSerifKannada[wght].ttf
